body {
    margin: 0;
    direction: rtl;
    font-family: 'OpenSansHebrew', sans-serif;
    font-size: 5.5vw;
    text-align: center;
    color: black;
    overflow-x: hidden;
}
img {
    width: 100%;
    display: block;
    margin: 0 auto;
}
#bg {
    position: static;
}
.mainElem {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.btn {
    position: absolute;
    width: 100%;
    display: block;
    padding: 0;
    background-size: cover;
    cursor: pointer;
    border: none;
    z-index: 99999;
}
.btn img {
    position: static;
    opacity: 0;
}
.btn:hover {
    opacity: 0.8;
}
.btn:active {
    box-shadow: 0 0 10px black inset;
}
#wazeBtn, #dialBtn {
    width: 41%;
    top: 68vw;
}
#wazeBtn {
    left: 6%;
}
#dialBtn {
    right: 6%;
}


.wrap {
    position: absolute;
    width: 88%;
    left: 6%;
}


.gap {
    visibility: hidden;
}







.mirusField, #submit {
    font-size: 5.5vw;
    width: 100%;
    padding: 2vw 3vw !important;
    border: 1px solid #e0dede;
    color: #576065;
    border-radius: 5px;
    height: auto;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f6f6+0,ffffff+100 */
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.help-block {
    text-align: right;
    font-size: 4vw;
}


#submit {
    background-color: #d20228;
    color: white;
    background-image: none;
    position: relative;
}
.skoda #submit {
    background-color: #4ba82e;
}
.vw #submit {
    background-color: #01b1ec;
}
.kavichki {
    font-size: 7vw;
    position: absolute;
    top: 0.5vw;
    left: 24vw;
}







.cont {
    position: relative;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.35);
}



#modal img {
    box-shadow: 0 0 15vw rgb(130,130,130);
    border-radius: 5px;
}





.fullWidth {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .desktop {
        display: block !important;
    }
    .mobile {
        display: none !important;
    }
}
@media screen and (max-width: 767px) {
    .desktop {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }
}